# Generated by Django 5.0.1 on 2024-01-31 12:39

import django.db.models.deletion
from django.conf import settings
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('booking', '0002_alter_stadion_user'),
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
    ]

    operations = [
        migrations.AddField(
            model_name='stadion',
            name='close',
            field=models.TimeField(blank=True, null=True),
        ),
        migrations.AddField(
            model_name='stadion',
            name='open',
            field=models.TimeField(blank=True, null=True),
        ),
        migrations.AlterField(
            model_name='book',
            name='stadion',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.SET_NULL, related_name='book', to='booking.stadion'),
        ),
        migrations.AlterField(
            model_name='stadion',
            name='user',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='stadion', to=settings.AUTH_USER_MODEL),
        ),
    ]
